﻿/******************************************************************
768up.css
-------------------------------------------------------------------
Stylesheet: Tablet & Small Desktop
-------------------------------------------------------------------

Here's where you can start getting into the good stuff.
This size will work on iPads, other tablets, and desktops.
So you can start working with more styles, background images,
and other resources. You'll also notice the grid starts to
come into play. Have fun!

******************************************************************/


/* These styles are applied for viewports 768px and higher */
@media only screen and (min-width: 768px) {
		#big-bg-image {
    display: block;
    left: 0;
    overflow: hidden;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 0;
		height:100%;
}
#big-bg-image #dynamic-bg .mm-button-link{
	position:relative;
	height:1290px;
}
#big-bg-image #dynamic-bg .mm-button-link:after {
    background: linear-gradient(to bottom, rgba(235, 234, 233, 0) 0%,
								rgba(235, 234, 233, 1) 95%,
								rgba(235, 234, 233, 1) 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);
    bottom: 0;bottom: 0;
    content: " ";
    display: block;
    height: 100px;
    position: absolute;
    width: 100%;
}

#big-bg-image div {
  height: 100%;
}


#big-bg-image img {
}

#header-row .row .row{margin: 0px -0.9375em;}
#header-right {
    margin-top: 10px;
    margin-bottom: 30px;
		padding:0 15px;
}
a.head-link, 
.head-links .fontsize,
.head-links .fontsize .fontsize-links a {color:#fff;}


.store-icons-wrap {
		color:#fff;
		font-size:0.8em;
		text-align:center
}
.store-icons-wrap p {margin:-6px 0 0;}
.store-icons a {
		background: none;
		border-radius: 0px;
		margin: 0;
		padding: 0;
}.store-icons a:hover {		background: none;}
 

#hp-popular a {
  color: #ebebeb;
  display: block;
  font-size: 0.9em;
  line-height: 1.5;
}  /*
    ------------------------------------------------------------------
    --> Main Navigation
    ------------------------------------------------------------------*/

    /* --> Main Navigation Container ---------------------------------*/
		section#top-nav {
				background-color: transparent;
				min-height: 40px;
		}

    section#top-nav .nav-row .columns {
    padding: 0 8px;
    }


    /* --> Main Navigation Title -------------------------------------*/

    nav.main-nav .name {
    display: none;
    }

    nav.main-nav ul {
    width: 100%;
    background: transparent;
    }


    /* --> Main Navigation Item --------------------------------------*/

    nav.main-nav ul.nav-list > li.nav-item {
    width: 19.7%;
    }
		
    nav.main-nav ul.nav-list > li.nav-item-1 {
    width: 23%;
    }
    nav.main-nav ul.nav-list > li.nav-item-2 {
    width: 19%;
    }
    nav.main-nav ul.nav-list > li.nav-item-3 {
    width: 14%;
    }
		nav.main-nav ul.nav-list > li.nav-item-4 {
    width: 14%;
    }
    nav.main-nav ul.nav-list > li.nav-item-5 {
    width: 15%;
    }
    nav.main-nav ul.nav-list > li.nav-item-6 {
    width: 15%;
    }

    nav.main-nav ul.nav-list > li.nav-item > a {
    padding-left: 0;
    text-align: center;
    }

    nav.main-nav ul.nav-list > li.nav-item > a:hover {
    background: #666;
    }


    /* --> Main Navigation Item Link ---------------------------------*/

    nav.main-nav ul li.nav-item > a {
    font-size: 0.9em;
    background: transparent;
    padding-right: 0px !important;
    }

		.top-bar-section .has-dropdown > a:after{border: 0px solid transparent;}

    /* Dropdown Item Link */
    nav.main-nav .dropdown li.nav-item a {
    background: #fff;
    background: rgba(255, 255, 255, 0.9);
    border-color: #eee;
		color:#1b1b1b;
    }


    /* --> Main Navigation Dropdown Container ------------------------*/

    nav.main-nav .dropdown {
    width: 200px;
    box-shadow: 0 3px 10px #000;
    }

    li.nav-item.last .dropdown {
    left: auto;
    right: 0;
    }

    /* Has-Dropdown Arrow */
    nav.main-nav .has-dropdown > a:after {
    display: none;
    }

    /* Flyout to Left */
    .top-bar li.flyout-left .dropdown li .dropdown {
    left: -200px;
    width: 200px;
    }

    /* Flyout to Left Link */
    .top-bar li.flyout-left .dropdown li.has-dropdown > a {
    padding-left: 40px;
    padding-right: 15px !important;
    }

    .top-bar li.flyout-left .dropdown li.has-dropdown > a:hover {
    padding-left: 0px;
    }

    /* Flyout Link */
    .top-bar .has-dropdown .dropdown li.has-dropdown > a {
    background: #fff;
    border-color: #ccc;
		color:#1b1b1b;
    }

    /* Flyout Icon (text arrows) */
    .top-bar .has-dropdown .dropdown li.has-dropdown > a:after {
    content: "»";
    }

    /* Hide navigation dividers */
    nav.main-nav .top-bar-section > ul > .divider {
    display: none;
    }



    /*
    ------------------------------------------------------------------
    --> BreadCrumbs / System Buttons
    ------------------------------------------------------------------*/

    /* --> System Buttons ----------------------------------------------*/

    /* Column that contains the system buttons */
    .columns.system-btns-col { padding: 0 8px; }


    /* --> Breadcrumbs ----------------------------------------------*/

    /* Breadcrumb List */
    ul.bcrumb-list {
    font-size: 1.2em;
    margin: 10px 0 15px 5px;
		font-style:italic;
    }

    /* --> System Buttons ----------------------------------------------*/
		.system-btns-row {
			position: relative;
			top: -15px;
		}
    /* Email, Edit, Print List Container */
    ul.system-btns-list {
    float: right;
    width: auto;
    }

    /* System Button Item */
    ul.system-btns-list > li {
    width: auto;
    margin-bottom: 0;
    margin-left: 15px;
    padding: 0;
    }

    /* System Button Dropdown Menu */
    ul.system-menu {
    width: 180px;
    }

    /* System Button Link Text */
    ul.system-btns-list > li a.button {
    font-size: 1.0em;
    }

    /* System Button Style */
    .button.system-button { width: auto; height:30px; border:0px solid transparent; background-color:transparent; }
    .button.system-button > span { display:none; visibility:visible; }

    /* Email */
    #btn-email { background-position: 5px 1px; background-color:transparent;  }

    /* Edit */
    #btn-edit { background-position: 5px 2px;  background-color:transparent; }

    /* Print */
    #btn-print { background-position: 5px 1px;  background-color:transparent; }


    /*
    ------------------------------------------------------------------
    --> Home Contents
    ------------------------------------------------------------------*/

    /* --> Home Buttons ----------------------------------------------*/

    /* Hide separator that appeared below the buttons on the homepage */
    #dynamic-home-btns hr.home-btn-sep { display: none; }


    /* --> Most Popular ----------------------------------------------*/

    /* Most Popular list */
    section#home-mostpop ul.az-list {
    width: 92%;
    padding-left: 8%;
    }

    /* Most Popular list item link */
    section#home-mostpop ul.az-list li a {
    font-size: 1.4em;
    }


    /* --> Events List -----------------------------------------------*/

    /* Description for event */
    p.events-description {
    font-size: 1.3em;
    }


    /*
    ------------------------------------------------------------------
    --> Page Footer
    ------------------------------------------------------------------*/

    /* --> Footer Navigation -----------------------------------------*/

    /* Navigation list */
    .foot-nav {
				margin-top:50px;
		}


    /* --> Google Translate ------------------------------------------*/
		 

    /* --> Divider (Mobile only)--------------------------------------*/

    /* Hide the divider for desktop */
    hr.footer-divider { display: none; }


    /* --> Powered by Civica -----------------------------------------*/

    /* 'Powered by' text 
    span.powered-by-civica { margin-left: 54px; }*/

    /* Civica logo
    #civica-foot-logo { margin-left: 52px; } */
	
	

    /*  Photobook Styles  */

    .Photosizer{
	    overflow: hidden;
	    max-height: 200px;
	    max-width:250px;
    }
	
    .Photosizer img {
	    display: block;
	    height: 190px;
	    margin-left: auto;
	    margin-right: auto;
	    margin-top: 10px;
	    max-height: 210px;
	    max-width: 250px;
	    overflow: hidden;
	    width: 200px;
    }
	
    .PhotoBG {
    width: 250px;
    height: 210px;
    }
	
	
    /*
    ------------------------------------------------------------------
    --> Photo Manager and Photo Book Styles
    ------------------------------------------------------------------*/
	
    #jqGalleryDiv h2{
	    margin-left: 25%;
	    }

    #image_wrap img{
	    cursor: default;
	    padding-bottom: 10px;
	    margin-left:10px;
    }

  #image_wrap_g img{
		cursor: default;
		padding-bottom: 10px;
		margin-left:10px;
	}

    .img-wrap:hover{
	    cursor:pointer;
    }

    .img-wrap {
    float: left;
    height: 100px;
    overflow: hidden;
    padding: 10px;
    width: 100px;
    }
	
    #galBackOuter > div {
    margin-left: 10px;
    margin-top: 20px;
    }

		#home-bot #hp-news .news-wrap{
		height: 270px;
		overflow: auto;
		float:left;
		}#home-bot #hp-news .news-wrap.no-feature{
		height: 400px;
		}
		
		#home-bot #hp-cal #hp-grid,
		#home-bot #hp-cal .ev-wrap {
			height: 385px;
		}
				
		div#home-bot .news-wrapper .featured {
		max-height:130px;
		overflow:hidden;
		}
	
}
